=== debian/control ===
Source: libtie-persistent-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Tie-Persistent
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-persistent-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-persistent-perl
Testsuite: autopkgtest-pkg-perl

Package: libtie-persistent-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: tied interface to persistent file
 Tie::Persistent makes working with persistent data real easy by using the tie
 interface. It works by storing data contained in a variable into a file (not
 unlike a database). The primary advantage is speed, as the whole datastructure
 is kept in memory (which is also a limitation), and, of course, that you can
 use arbitrary data structures inside the variable (unlike DB_File). Note that
 it is most useful if the data structure fits into memory.
