=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Persistent   .*/Tie-Persistent-v?@ANY_VERSION@@ARCHIVE_EXT@$
